<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#000"
	>

	<ScrollView
	    android:id="@+id/sc"
	    android:layout_width="match_parent"
	    android:layout_height="match_parent"
		android:layout_alignParentTop="true"
		>
	    
		<TextView
	    	android:id="@+id/tv"
		    android:layout_width="match_parent"
		    android:layout_height="wrap_content"
		    />

	</ScrollView>

	<hh.dejsem.FlatButton
		android:id="@+id/intrr"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_alignParentTop="true"
		android:layout_marginTop="24dp"
		android:layout_alignParentRight="true"
		android:textColor="@color/dir_name_color"
		android:text="stop/restart"
		/>

</RelativeLayout>

